+ date
Tue Apr 11 20:30:57 UTC 2023
+ apt-get source --only-source ubuntukylin-meta=0.46+11.0trisquel1
Reading package lists...
E: Can not find version '0.46+11.0trisquel1' of package 'ubuntukylin-meta'
E: Unable to find a source package for ubuntukylin-meta
